.blueBox1 {
  background: #627da0;
  position: absolute;
  right: 0;
}



.blueBox2 {
  background: #627da0;
  position: absolute;
  right: 0;
  top: 0
}

.containerBox {
  background: rgba(0,0,0,5);
  width: 200px;
  height: 200px;
  position: relative;
}


.image {
  position: absolute;
  width: 600px;
  height: 100px;
  z-index: -1;
}
